### Method

# GSSDP ResourceGroup get_client

#### Declaration [src]

    GSSDPClient*
    gssdp_resource_group_get_client (
      GSSDPResourceGroup* resource_group
    )

#### Description

No description available.

Gets property | `GSSDP.ResourceGroup:client`

#### Return value

Type: `GSSDPClient`

The `GSSDPClient` `resource_group` is associated with.

The returned data is owned by the instance.